incubator-flex-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Justin Mclean <jus...@classsoftware.com>
Subject Re: Apache Flex 4.9 Release Candidate 3
Date Mon, 17 Dec 2012 05:44:27 GMT
Hi,

> Should we add to the release notes that, even if we default to AIR SDK 3.4,
> that we are setting the swf-version to something older than that so that any
> features new to 3.4 may not be available by default?

I think all you need to do is add "-swf-version 17" to the compiler arguments. I'll give it
a try later tonight. Something should be added to release notes yes.

Justin
Mime
View raw message